# Delete unique catalog offer promotion

Deletes unique catalog offer promotion. The deleted promotion:
* Disappears from the list of promotions set up in your project.
* Is no longer applied to the item catalog and the cart. User can’t buy items with this promotion.

After deletion, the promotion can’t be restored.

Endpoint: DELETE /v3/project/{project_id}/admin/unique_catalog_offer/{external_id}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `external_id` (integer, required)
    Promotion external ID. Unique promotion identifier within the project.
    Example: "coupon_44056_1"

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-9802]: Coupon not found"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"


## Response 204 fields
